/* ------------ Typographic settings --------------------------------- */


body
	{
	text-align: center;
	margin: 0;
	background-image: url('../images/page-map-main.jpg');
	background-color: #FBFCFD;
	background-position: top center;
	background-repeat: repeat-x;
	}

body, td, select, input
	{
	font-family: Helvetica,Arial,Verdana,Sans-Serif; 
	font-size: 9pt; 
	font-weight: normal; 
	color: black;
	}
	
#container
	{
	display: block;
	margin: 0 auto;
	height: 100%;
	}

#centrecontainer
	{
	width: 950px;
	text-align: left;
	margin: 0 auto;
	height: 100%;
	}

#content
	{
	padding: 10px 10px 10px 10px;
	margin: 0 auto;
	background-color: white;
	}

#cell-menu
	{
	width: 180px;
	padding: 10px 10px 10px 10px;
	background-color: #EFF6FB;
	margin: 0 auto;
	}
	
#right
	{
	width: 180px;
	padding: 10px 10px 10px 10px;
	background-color: #EFF6FB;
	margin: 0 auto;
	}	

body, td
	{
	padding: 0;
	margin: 0;
	}

th 	{
	text-align: left;
	}

h1 	{
	font-family: Times New Roman;
	font-size: 18pt;
	font-weight: normal;
	color: #407186;
	margin: 10px 0 4px 0;
	}

h2 	{
	font-family: Helvetica;
	font-size: 11pt;
	color: #407186;
	font-weight: bold;
	margin-bottom: 5px;
	}

h1, h2
	{
	padding: 0;
	margin: 0px 0px 8px 0px;
	}

A:link, A:visited
	{
	text-decoration: none; 
	color: #407186;
	font-weight: bold;
	}

A:hover
	{
	text-decoration: none; 
	color: #A7C5D2;
	font-weight: bold;
	}

hr 	{ 
	height: 1px;
	background-color: #A7C5D2;
	border-width: 0;
	}

table
	{
	border-collapse: collapse;
	width: 100%;
	}

img {
	border-width: 0px;
	}

td.testimonial-on
	{
	padding: 10px;
	text-align: justify;
	background-color:#E7EEF5;
	}	

td.testimonial-off
	{
	padding: 10px;
	text-align: justify;
	color: #162432;
	background-color:#ffffff;
	}	

/* ------------ Forms ------------------------------------------------ */
select, input, textarea
	{
	font-weight: normal;
	color: black;
	background-color: #DCE4E9;
	border-color: #cccccc;
	border-style: inset;
	border-width: 1px;
	margin-bottom: 3px;
	}

select:focus, input:focus, textarea:focus
	{
	font-weight: normal;
	color: black;
	background-color: #F7F7FF;
	border-color: #cccccc;
	border-style: inset;
	border-width: 1px;
	margin-bottom: 3px;
	}

input.submit
	{
	background-color: #404040;
	color: white;
	font-weight: bold;
	font-size: 7.5pt;
	border-style: outset;
	border-left: solid 1px #FF6666;
	border-top: solid 1px #FF6666;
	border-right: solid 1px #990000;
	border-bottom: solid 1px #990000;
	margin: 0 1px 3px 0;
	padding: 1px 3px 1px 3px;
	width: auto;
	overflow: visible;
	}

input.smallsubmit
	{
	display: in-line;
	margin: 0;
	font-size: 7.5pt;
	text-decoration: none; 
	color: #EE6600;
	font-weight: bold;
	padding: 0px 2px 0px 2px;
	text-align: left;
	font-weight: bold; 
	background-color: transparent;
	border: none;
	}

/* form error messages */
.errors
	{
	display: block;
	width: 85%;
	color: red;
	background-color: #FFEEEE;
	border: dotted 1px red;
	margin: 18px;
	padding: 12px;
	}

.errors label
	{
	border-bottom: dotted 1px red;
	}

/* --- Category menu ------------------------------------------------- */


#menu
	{
	margin: 0 0 0 0;
	width: 180px;
	padding: 0;
	border: 0;
	}

#menu ul
	{
	margin: 0;
	padding: 0;
	border: 0;
	}

#menu ul li
	{
	list-style: none;
	float: none;
	clear: both;
	padding: 0;
	}

#menu ul li div
	{
	font-size: 8pt;
	background-color: transparent;
	padding: 2px 2px 2px 2px;	
	}

#menu ul li div a
	{
	display: block;
	padding: 5px 5px 5px 5px;
	color: #52646A;
	background-color: #D6E2EE;
	}

#menu ul li div a:hover
	{
	color: #ffffff;
	background-color: #52646A;
	}